#!/usr/bin/python3
"""
Date: 01/02/2021
Author: Marcely Zanon Boito

For avoiding repeating the same functions over and over again
"""
import json

def load_json(json_file_name):
    input_file = ("./metadata/"+json_file_name)
    with open(input_file) as json_file:
            json_data = json.load(json_file)
    return json_data

def write_json(json_file_name, data):
    input_file = ("./metadata/"+json_file_name)
    with open(input_file, mode='a', encoding='utf-8') as output_file:
        json.dump(data, output_file, ensure_ascii=False, indent=2, separators=(',', ': '))

def format_number(number):
    return "{:.2f}".format(number)

